a {color: #9E1B34 ; text-decoration:none}
a:hover { background-color: #eee; }

body{font-size: .9em; font-family: "Times New Roman" serif;  }

#content { width: 960px; margin: 40px auto; }

#drawline{border-top: 1px solid #505050 ; padding:0 0 0 0} 
#drawlinelight{border-top: 1px solid #e2e2e2  ;margin:0;padding:0;line-height: 0;} 

#name{font-size: 2em; color: #9E1B34  ; font-style: italic}  

#menu {font-size:.9em; padding: 0px 10px 0px 0px; display:inline}

#contact{font-size:.9em; padding: 10px 0px 0px 0px; display:inline } 

#bio{font-size:1em; padding: 0px 0px 0px 0px; } 

#proj{font-size:1em; padding: 0px 0px 0px 0px; } 
 
#book{background-color: #e856dc}
#conf{background-color: #B7CEEC}
#jour{background-color: #57E964}

h1 {font-size: 1.1em; padding: 0 0 0 0;  color: #181818 ; margin: 10px 0 0px 0;}

h2 {font-size:0.9em; padding: 0 0 0 0;  color: #181818 ; margin: 10px 0 0px 0; } 
 
ol {font-size:.9em; list-style-type:decimal; padding:0 0 0px 20px;margin: 5px 0 0 0}

ul {font-size:.9em; list-style-type:disk; padding:0px 0px 0px 20px; margin: 0px 0 0 0}

li {padding:0px 0 0px 5px; margin: 5px 0 0 0}

.example1 {
background-color: #eee;
-moz-border-radius: 15px;
border-radius: 15px;
} 

.header_name{
	text-align:left;
	float:left;
	font-size:200%
}

.header_menu{
	text-align:right;
	background-color:yellow
}

div.exampleborderradius {
background-color: #eee;
	padding: 20px;
	margin-top: 10px;
	margin-right: 20px;
text-align: center;
border-radius: 15px;
-moz-border-radius: 15px;
}

.post { clear: both; padding: 30px 10px; border-top: 1px solid #ddd;  border-bottom: 1px solid #ddd; margin: 0 0 40px; 
    }

	.post .details { float: left; width: 250px; font: .8em Georgia, "Times New Roman", Serif;}
	.post .details p{line-height:1.3em; margin: 0 0 7px;}
	.post .details .info { font-size: .9em; color: #999; }
		.post .details .info a { color: #777; border-bottom: 1px dotted #999; padding: 3px 1px; }
	.post .body { float: right; width: 618px; padding: 0 0 0 30px; border-left: 1px solid #ddd; }
	
.coltwo { width: 610px; margin: 0 40px 30px 0; float: left; font-size: .9em; }
.col { width: 290px; margin: 0 40px 30px 0; float: left; font-size: .9em; }
.col.last { margin-right: 0; }
	
	
	 